Subject: Ticket Assigned - SMS
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 14:32:48 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  SMS Lahiru                    Hii           06:21 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:21 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello Lahiru , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:21 PM, 27th Dec                     Lahiru                    1           06:21 PM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           06:21 PM, 27th Dec                     Lahiru                    9406938363           06:21 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM431650198    You can also easily track your order from My Account > Order History.             06:21 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:21 PM, 27th Dec                     Lahiru                    2           06:21 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:21 PM, 27th Dec                     Lahiru                    1           06:21 PM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           06:21 PM, 27th Dec                     Lahiru                    [email-masked]           06:22 PM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:22 PM, 27th Dec                   Abdulqader                   Hi  Lahiru  ,Thank you for contacting us. My name is Kader, I will be happy to assist you.           06:23 PM, 27th Dec                     Lahiru                    Hii           06:23 PM, 27th Dec                     Lahiru                    9406938363           06:23 PM, 27th Dec                     Lahiru                    Regarding the order           06:23 PM, 27th Dec                     Lahiru                    Yesterday also I have chat you           06:24 PM, 27th Dec                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:24 PM, 27th Dec                     Lahiru                    Ok please           06:25 PM, 27th Dec                   Abdulqader                   Your order ID  9406938363 is now ready for collection on  Grand Muriat Pharmacy  Hamriya St, Masjid Al Salam Building, Behind Al Hamriya Post Office.           06:26 PM, 27th Dec                     Lahiru                    Ok dear           06:26 PM, 27th Dec                   Abdulqader                   Do you have any other inquiries that we can help with?           06:26 PM, 27th Dec                     Lahiru                    But until now no sms from fodel           06:27 PM, 27th Dec                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:28 PM, 27th Dec                     Lahiru                    Ok           06:28 PM, 27th Dec                   Abdulqader                   please note that we will contact you through your email once we get any updates           06:29 PM, 27th Dec                   Abdulqader                   Do you have any other inquiries that we can help with?           06:30 PM, 27th Dec                     Lahiru                    No           06:32 PM, 27th Dec                     Lahiru                    Ok           06:32 PM, 27th Dec                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:32 PM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5512382